@charset "utf-8";
/*=================================
index.css
- Media Queries (max-width: 767px)
================================ */

/* Layout
-------------------------------- */
#index #main {
	width: 920px;
	float: none;
}
#pageTop {
	padding-top: 30px;
}
#topContainer {
}
#topContents {
	position: relative;
	float: left;
	width: 590px;
}
#topAside {
	float: right;
	width: 300px;
}
#topContents > *:first-child,
#topContentsInner > *:first-child,
#topAside > *:first-child {
	margin-top: 0 !important;
}

/* mainVisual
-------------------------------- */
#index .mainVisual {
	margin: -10px -30px 0;
}
#index .mainVisual + * {
	margin-top: 25px !important;
}

/* pickUpArea
-------------------------------- */
#index .pickUpArea {
	margin-top: 20px;
}
#index .pickUpArea > .headline {
	padding-left: 10px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.2;
	border-left: solid 3px #007563;
}
#index .pickUpArea .sliderWrap {
	margin-top: 5px;
	padding: 10px;
	background: url(../../img/index_bg01.png) repeat 0 0;
}
#index .pickUpArea .sliderWrap .pickUpSlider > .slideItem {
	background-color: #ffffff;
}
#index .pickUpArea .sliderWrap .pickUpSlider > .slideItem + .slideItem {
	margin-top: 10px;
}

/* releaseBox01
-------------------------------- */
#index .releaseBox01 {
	position: relative;
	margin-top: 30px;
	padding-top: 5px;
	border-top: solid 3px #007563;
}
#index .releaseBox01 > .headingBlock {
	display: table;
	position: relative;
	width: 100%;
}
#index .releaseBox01 > .headingBlock:after {
	content: "";
	position: absolute;
	top: 0;
	right: 64px;
	width: 1px;
	height: 100%;
	background-color: #ffffff;
}
#index .releaseBox01 > .headingBlock > * {
	display: table-cell;
	vertical-align: middle;
}
#index .releaseBox01 > .headingBlock > .headline {
	width: calc(100% - 65px);
	padding: 5px 10px 5px 0;
	border-right: solid 1px #b2b2b2;
	border-bottom: solid 2px #b2b2b2;
	text-align: left;
}
#index .releaseBox01 > .headingBlock > .headline > span {
	display: inline-block;
	padding-left: 10px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.2;
	border-left: solid 3px #007563;
}
#index .releaseBox01 > .headingBlock > .link {
	width: 65px;
	padding: 5px;
	text-align: center;
	border-bottom: solid 2px #b2b2b2;
}
#index .releaseBox01 > .headingBlock > .link > a {
	display: inline-block;
	padding-left: 10px;
	background: url(../img/com_ic05.png) no-repeat 0 0.3em;
}
#index .releaseBlock > .indexTabDl > dt {
	margin-top: 12px;
}
#index .releaseBlock > .indexTabDl > dt > img {
	margin-right: 5px;
	vertical-align: top;
}
#index .releaseBlock > .indexTabDl > dt > img:first-child {
	margin-left: 10px;
}
#index .releaseBlock > .indexTabDl > dd {
	padding-bottom: 12px;
	border-bottom: dashed 1px #cccccc; 
}

/* boxLayout01
-------------------------------- */
#index .boxLayout01 {
	margin: 30px 10px 0;
}
#index .boxLayout01 > .headline {
	margin-left: -10px;
	padding-left: 10px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.2;
	border-left: solid 3px #aaaaaa;
}
#index .boxLayout01 .topBannerList {
	margin-top: 10px;
}
#index .boxLayout01 .topBannerList > li {
	background-color: #ffffff;
}
#index .boxLayout01 .topBannerList > li + li {
	margin-top: 10px;
}
#index .boxLayout01 .topBannerList > li img {
	width: 100%;
	height: auto;
}
#index .boxLayout01 > *:first-child {
	margin-top: 0 !important;
}

/* linkBox01
-------------------------------- */
#index .linkBox01 {
	margin: 30px 0 0 0;
}
#index .linkBox01 .link {
	overflow: hidden;
}
#index .linkBox01 .link > li {
	float: left;
	width: 286px;
	margin: 18px 18px 0 0;
}
#index .linkBox01 .link > li:nth-child(-n+2) {
	margin-top: 0;
}
#index .linkBox01 .link > li:nth-child(2n) {
	margin-right: 0;
}
#index .linkBox01 .link > li > a {
	display: block;
	padding: 1px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	color: #333333;
}
#index .linkBox01 .link > li > a > figure {
	position: relative;
}
#index .linkBox01 .link > li > a > figure figcaption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px 30px;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.90);
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.2;
	text-align: center;
}
#index .linkBox01 .link > li > a > figure figcaption:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 19px;
	height: 15px;
	margin-top: -7px;
	background-image: url(../img/com_ic01.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/* bannerBox01
-------------------------------- */
#index .bannerBox01 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
#index .bannerBox01 > .headline {
	padding-left: 10px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.2;
	border-left: solid 3px #007563;
}
#index .bannerBox01 .sliderWrap {
	position: relative;
	overflow: hidden;
	margin-top: 10px;
	padding: 10px 19px;
	background-color: #f4f4f4;
}
#index .bannerBox01 .sliderWrap .bannerSlider {
	overflow: hidden;
	margin: -10px 0 0 0;
}
#index .bannerBox01 .sliderWrap .bannerSlider .slideItem {
	float: left;
	width: 138px;
	margin: 10px 0 0 0;
	text-align: center !important;
}
#index .bannerBox01 .sliderWrap .bannerSlider.slick-slider {
	overflow: visible;
	margin-top: 0;
}
#index .bannerBox01 .sliderWrap .bannerSlider.slick-slider .slideItem {
	margin-top: 0;
}
#index .bannerBox01 .sliderWrap .bannerSlider .slideItem a {
	display: block;
	margin: 0 5px;
}
#index .bannerBox01 .sliderWrap .bannerSlider .slick-arrow {
	overflow: hidden;
	position: absolute;
	top: 50%;
	width: 15px;
	height: 62px;
	margin-top: -31px;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999em;
	cursor: pointer;
	z-index: 9;
}
#index .bannerBox01 .sliderWrap .bannerSlider .slick-prev {
	left: -19px;
	background-image: url(../../img/index_ic03.png);
}
#index .bannerBox01 .sliderWrap .bannerSlider .slick-next {
	right: -19px;
	background-image: url(../../img/index_ic04.png);
}

@media only screen and (max-width: 767px) {
	
/* Layout
-------------------------------- */
#index #container {
	padding-top: 0;
}
#index #main {
	width: 100%;
}
#index .mainVisual + * {
	margin-top: 20px !important;
}
#topContents,
#topAside {
	float: none;
	width: 100%;
}
#topAside {
	margin-top: 30px;
}

/* mainVisual
-------------------------------- */
#index .mainVisual {
	margin: 0 -10px;
}

/* pickUpArea
-------------------------------- */
#index .pickUpArea > .sliderWrap {
	margin: 10px -10px 0;
	padding: 10px 20px;
}
#index .pickUpArea > .sliderWrap .pickUpSlider .slideItem {
	margin-top: 0;
}
#index .pickUpArea > .sliderWrap .pickUpSlider .slideItem img {
	width: 100%;
	height: auto;
}
#index .pickUpArea > .sliderWrap .pickUpSlider .slick-arrow {
	display: block;
	position: absolute;
	top: 50%;
	width: 15px;
	height: 62px;
	margin-top: -31px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	z-index: 9;
}
#index .pickUpArea > .sliderWrap .pickUpSlider .slick-prev {
	left: -20px;
	background: url(../../img/index_ic01.png) no-repeat 0 0;
	-webkit-background-size: 15px 62px;
					background-size: 15px 62px;
}
#index .pickUpArea > .sliderWrap .pickUpSlider .slick-next {
	right: -20px;
	background: url(../../img/index_ic02.png) no-repeat 0 0;
	-webkit-background-size: 15px 62px;
					background-size: 15px 62px;
}

/* releaseBox01
-------------------------------- */
#index .releaseBox01 {
	position: static;
	padding-top: 10px;
}
#index .releaseBox01 + .releaseBox01 {
	margin-top: 0;
	border-top: none;
}
#index .topTabBox01 > .inner > .leftArea > .releaseBox01:first-child,
#index .topTabBox01 > .inner > .rightArea > .releaseBox01:first-child {
	border-top: none;
}
#index .releaseBox01 > .headingBlock {
	display: block;
}
#index .releaseBox01 > .headingBlock:after {
	display: none;
}
#index .releaseBox01 > .headingBlock > * {
	display: block;
}
#index .releaseBox01 > .headingBlock > .headline {
	width: 100%;
	padding: 0;
	border: none;
}
#index .releaseBox01 > .headingBlock > .headline:after {
	display: none;
}
#index .releaseBox01 > .headingBlock.active > .headline:after {
	background: url(../img/com_ic13.png) no-repeat 0 100%;
	-webkit-background-size: 23px 46px;
					background-size: 23px 46px;

}
#index .releaseBox01 > .headingBlock > .headline > span {
	display: inline-block;
	padding-left: 10px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.2;
	border-left: solid 3px #007563;
}
#index .releaseBox01 .releaseBlock > .link {
	width: 100%;
	margin-top: 15px;
	padding: 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f0f0f0), color-stop(0.00, #fff));
	background: -webkit-linear-gradient(#fff, #f0f0f0);
	background: -moz-linear-gradient(#fff, #f0f0f0);
	background: linear-gradient(#fff, #f0f0f0);
	border: none;
}
#index .releaseBox01 .releaseBlock > .link > a {
	display: block;
	padding: 10px 10px 10px 25px;
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
	text-decoration: none;
	background: url(../img/com_ic05_sp.png) no-repeat 10px 50%;
	-webkit-background-size: 5px 10px;
					background-size: 5px 10px;
	border: solid 1px #bbbbbb;
}
#index .releaseBox01 > .headingBlock > .link > a {
	display: inline-block;
	padding-left: 10px;
}
#index .releaseBlock > .indexTabDl > dt {
	margin-top: 12px;
}
#index .releaseBlock > .indexTabDl > dd {
	padding-bottom: 12px;
	border-bottom: dashed 1px #cccccc; 
}
#index .releaseBlock .PDFIc {
	display: inline-block;
	margin: 0 5px;
	vertical-align: top;
}
#index .releaseBlock .blankIc {
	display: inline-block;
	margin: 0 5px;
	vertical-align: top;
}

/* boxLayout01
-------------------------------- */
#index #main > .boxLayout01 {
	margin-top: 20px;
}

/* linkBox01
-------------------------------- */
#index .linkBox01 {
	margin-top: 15px;
}
#index .linkBox01 .link > li {
	float: none;
	width: auto;
	margin: 10px 0 0 0 !important;
}
#index .linkBox01 .link > li:first-child {
	margin-top: 0;
}
#index .linkBox01 .link > li > a > figure {
	display: table;
	width: 100%;
}
#index .linkBox01 .link > li > a > figure > * {
	display: table-cell;
	vertical-align: middle;
}
#index .linkBox01 .link > li > a > figure span {
	width: 130px;
}
#index .linkBox01 .link > li > a > figure figcaption {
	position: relative;
	bottom: auto;
	left: auto;
	width: auto;
	padding: 0 15px 0 45px;
	background-color: #ffffff;
	font-size: 2.0rem;
	text-align: left;
}
#index .linkBox01 .link > li > a > figure figcaption:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 15px;
	width: 19px;
	height: 15px;
	margin-top: -7px;
	background-image: url(../img/com_ic01.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/* bannerBox01
-------------------------------- */
#index .bannerBox01 {
	position: relative;
	bottom: auto;
	left: auto;
	margin: 30px 0 0;
}
#index .bannerBox01 .sliderWrap {
	margin-right: -10px;
	margin-left: -10px;
	padding: 15px 20px;
}

}


/* clearfix */
#topContainer:after {
	content : "";
	display : block;
	clear : both;
}